### Method

# Camel GpgContext get_locate_keys

since: 3.46

#### Declaration [src]

    gboolean
    camel_gpg_context_get_locate_keys (
      CamelGpgContext* context
    )

#### Description [src]

Returns, whether gpg can locate keys using Web Key Directory (WKD) lookup when encrypting messages. The default is `TRUE`.

Available since: 3.46

Gets property | `Camel.GpgContext:locate-keys`

#### Return value

Type: `gboolean`

Whether gpg can locate keys using Web Key Directory (WKD) lookup when encrypting messages.